Subject: Ragguagli di Corpo Bas(s)o 2013-12 -- Seminario Monella

From: Paolino Onofrio Monella <[email-masked]>
Date: Tue, 19 Nov 2013 18:08:20 +0100

Cari tutti,

ho ricevuto notizia dal prof. Cusumano di un prossimo seminario di un  
oscuro dottore di ricerca su un argomento bizzarro. Ve la giro comunque:

"Nell'ambito dell’attività didattica del dottorato, Paolo Monella  
(Università di Palermo) Martedì 26 novembre 2013 alle ore 15,30 terrà  
un seminario sul tema: L'edizione critica digitale: cos'è e cosa ha a  
che fare con la filologia classica".

A presto,
Paolo Monella
---

Il mio indirizzo principale non è quello da cui sto scrivendo, ma   
[email-masked].

My favourite email address is [email-masked], not the one I am  
now writing from.